@charset "UTF-8";
/* ! -------------------------------------------------------------- */
/* ! Galleries */
/* ! -------------------------------------------------------------- */
/* ! wp gallery ================================================ */
.gallery{clear: both;width: 96%;margin:0 auto 3rem auto;padding: 0;}
.gallery.gallery-columns-1{display: grid;grid-template-columns: repeat(1, 1fr);gap:10px;}
.gallery.gallery-columns-2{display: grid;grid-template-columns: repeat(2, 1fr);gap:10px;}
.gallery.gallery-columns-3{display: grid;grid-template-columns: repeat(3, 1fr);gap:5px;}
.gallery.gallery-columns-4{display: grid;grid-template-columns: repeat(4, 1fr);gap:5px;}
.gallery.gallery-columns-5{display: grid;grid-template-columns: repeat(5, 1fr);gap:5px;}
.gallery.gallery-columns-6{display: grid;grid-template-columns: repeat(6, 1fr);gap:5px;}
.gallery.gallery-columns-7{display: grid;grid-template-columns: repeat(7, 1fr);gap:5px;}
.gallery.gallery-columns-8{display: grid;grid-template-columns: repeat(8, 1fr);gap:5px;}
.gallery.gallery-columns-9{display: grid;grid-template-columns: repeat(9, 1fr);gap:5px;}
.gallery img{width: 98%;height: auto;}

.gallery-item{display:inline-block;padding: 0%;text-align: center;vertical-align: top;}
.gallery-icon img {margin: 0 auto;}
.wp-caption-text,.gallery-caption {display: block;color: var(--color-text);}

.gallery-columns-6 .gallery-caption,
.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
	display: none;
}

/* ! ImageGallery ================================================ */
.imageGallery{
	display:flex;flex-flow:row wrap;justify-content:center;align-items:stretch;
	width: 360px;
	height: auto;
	margin: 10px auto;
}
.imageGallery li{
	width: 120px;
	height: 80px;
	overflow: hidden;
}

/* ! ThumbnailGallery ================================================ */
/*.gallery-item*/
.gallery-item2{
	width: 600px;height: 300px;
	margin: 20px auto;
	overflow: hidden;
}

/*.nav-gallery*/
.nav-gallery{
	display:flex;flex-flow:row nowrap;justify-content:center;align-items:stretch;
	width: 100%;
	overflow: hidden;
}
.nav-gallery li{
	width: 80px;height: 80px;
	overflow: hidden;
}
.nav-gallery li.current{border: 1px solid hsla(var(--base),80%,1.0);}

/* ! -------------------------------------------------------------- */
/* ! Overlay */
/* ! -------------------------------------------------------------- */
/*#overlay*/
#overlay{
	position: fixed;top:0;left: 0;z-index:7;
	width:100vw;height:100vh;
	cursor: pointer;
	transition:0.5s;
	background: hsla(var(--base),0%,0.8);
}
#overlay #inner{display: flex;flex-flow:column wrap;justify-content: center;align-items:center;width:100vw;max-height:100vh;}
.open-menu #overlay{z-index:4;}

/* Modal ================================================ */
.modal-box{display: none;}
#modal-box{
	position: relative;z-index: 5;
	display: block;
	width: 80vw;max-width: 1000px;max-height:70vh;overflow-y: scroll;
	margin: 20px;padding: 10px;
	background: #fff;
	border: 5px solid var(--color-primary);
}
#modal-box p{padding: 0 0 1.5em;}
#modal-box p.btn-area{padding:0.5em;}

/* Ligntbox ================================================ */
.modal-image #overlay #inner{
	display: grid;justify-content: center;align-content:center;
	grid-template:
	"btn-close btn-close" auto
	"overlayimage overlayimage" auto
	"btn-prev btn-next"  auto /
	1fr 1fr;
	grid-gap: 10px 0;
	background: var(--color-primary);
}
@media screen and (min-width:992px) {
	.modal-image #overlay #inner{
		grid-template:
		"btn-close btn-close btn-close" auto
		"btn-prev overlayimage btn-next" auto /
		10% 1fr 10%;
	}
}

/*overlayImg==================== */
#overlayImg{
	grid-area: overlayimage;
	display: none;
	width: auto;max-width:none;height: auto;max-height: 75vh;
	margin: 0 auto;
	border: 5px solid #fff;
	box-shadow:1px 1px 5px 2px rgba(0,0,0,0.7);
}

#closeBtn,
.imageBtn.prev,
.imageBtn.next {
	padding: 0 25px 0 0;
	text-align: right;
	font:normal 1.6rem/1 'dashicons';font-weight: 700;
	color: #fff;
	cursor: pointer;
	transition: opacity 0.2s linear;
}
#closeBtn{grid-area: btn-close;}
.imageBtn.prev{grid-area: btn-prev;padding:0 0 0 25px;text-align:left;}
.imageBtn.next{grid-area: btn-next;}

@media screen and (min-width:992px) {
	#overlayImg{max-height: 90vh;}
}
@media screen and (orientation:portrait){/* 縦向きの場合 */
	#overlayImg{width: auto;max-width:90vw;height: auto;max-height: none;}
}
#closeBtn:before,
.imageBtn.next:after,
.imageBtn.prev:before{font-family: var(--font-icon);font-size: 12px;position: relative;top:1px;}
.imageBtn.prev:before{content: "\f341";}
.imageBtn.next:after{content: "\f345";}
#closeBtn:before{content: "\f335";}

/* ! -------------------------------------------------------------- */
/* ! Slider */
/* ! -------------------------------------------------------------- */
/* slider ================================================ */
.slider-section{
	position: relative;
	max-width: 100vw;
	margin: 0 auto;
}
.slider-block{
	max-width: 100vw;height: auto;overflow: hidden;
	margin: 0 auto;
}
.slider-area.col3{display: flex;width: calc( ( 100vw * 3 ) * 3 );height: auto;}
.slider-area>li{
	position: relative;
	width: 100vw;height:200px;
	text-align: center;
	filter:brightness(0.4);
	background-size: cover;
}
.slider-area>li.current{filter:brightness(1.0);}

.slider-area>li:before{
	position: absolute;z-index: 2;
	top:0;left: 0;
	width: 100%;height: 100%;
	content: "";
	background-image: 
	linear-gradient(45deg, 
		rgba(255,255,255,0.5) 25%, 
		transparent 25%, 
		transparent 75%, 
		rgba(255,255,255,0.5) 75%, 
		rgba(255,255,255,0.5)),
		linear-gradient(-45deg, 
		rgba(255,255,255,0.5) 25%, 
		transparent 25%, 
		transparent 75%, 
		rgba(255,255,255,0.5) 75%, 
		rgba(255,255,255,0.5));
	background-size: 25px 25px;
	/* animation:checkered-move 2.6s linear infinite;*/
}
.slider-area>li.dot:before{
	background-color: transparent;
	background-image: radial-gradient(rgba(255,255,255,0.5) 30%, transparent 30%),radial-gradient(rgba(255,255,255,0.5) 30%, transparent 30%);
	background-size: 10px 10px;
	background-position: 0 0, 5px 5px;
	/* animation:checkered-move 2.6s linear infinite;*/
}

@keyframes checkered-move {
	0% {background-position: 0 0;}
	100% {background-position: 25px 25px;}
}
@media screen and (min-width:992px) {
	.slider-section{max-width: 100vw;margin: 0 auto;}
	.slider-block{max-width: 100vw;height:auto;margin: 0 auto;}
	.slider-area.col3{width: calc( ( 70vw * 3 ) * 3 );height: auto;}
	.slider-area>li{width: 70vw;height:350px;}
}

/* .first-view-box */
.first-view-box{
	display:flex;flex-flow:row wrap;align-items:center;
	position: absolute;z-index: 3;
	bottom: 0;right: 0;
	width: 100%;height: auto;
	padding: 1.5rem;
	text-align: left;
	background-color: rgba(0,0,0,0.8);
	background-image: radial-gradient(rgba(255,255,255,0.07) 30%, transparent 30%),radial-gradient(rgba(255,255,255,0.07) 30%, transparent 30%);
	background-size: 20px 20px;
	background-position: 0 0, 10px 10px;
	color: #fff;
	text-shadow: 1px 1px 10px #fff;
	box-shadow: 1px 1px 10px 10px rgba(0,0,0,0.9);
}
.first-view-box .first-title{width: 100%;margin: 0 0 1rem 0;font-size: 1.9rem;line-height: 1.1;}
.first-view-box .first-txt{font-size: 1.1rem;line-height: 1.5;}

@media screen and (min-width:992px) {
	.first-view-box{
		width: 40%;height: auto;
		padding: 2rem;
	}
	.first-view-box .first-title{font-size: 3rem;line-height: 1.1;}
	.first-view-box .first-txt{font-size: 1.4rem;line-height: 1.5;}
}
/*.slider-nav*/
.slider-nav{
	width: 100%;
	text-align: center;
	margin: 0;
}
.slider-nav li{
	display: inline-block;
	margin: 20px 5px;
	padding: 5px 5px;
	font-size: 1.4rem;line-height: 1;
	border-radius: 20px;
	background:hsl(var(--base),70%);color: hsla(var(--base),0%,1.0);
	cursor: pointer;
}
.slider-nav li.current{
	background: hsl(var(--color1));
	color: #fff;
}

/*..slider-btn*/
.slider-btn{
	position: absolute;
	top:50%;
	width: 30px;height: 30px;
	border-left: 2px solid hsla(var(--base),0%,1.0);
	border-top: 2px solid hsla(var(--base),0%,1.0);
	cursor: pointer;
}
.slider-btn.prev{
	left:2%;
	transform: rotate(-45deg);
}
.slider-btn.next{
	right:2%;
	transform: rotate(135deg);
}
/* #scroll */
#scroll{
	display: none;
	border-radius: 20px;
	background: hsl(var(--base),50%);
}
#scroll:before{
	display: block;
	content: "scroll";
	padding: 12px 3px 12px 3px;
	color:hsl(var(--base),50%);
	font-size: 1.3rem;line-height: 1;font-weight: 700;
}

/* !Carousel ================================================ */
/* list-carousel ==================== */
.carousel-area{
	clear: both;
	width: 100%;overflow: hidden;
	margin: 0 auto var(--margin-section);height: var(--box3);overflow: hidden;
}
.list-carousel{
	display: block;position: relative;width: 500%;
}
.list-carousel li{
	display:flex;justify-content:center;align-items:center;
	float: left;margin-right: var(--margin-gap);
	width: var(--box3);height: var(--box3);
	border: 1px solid hsla(var(--color0),0.2);
}
@media screen and (min-width:992px) {
	.carousel-area{height: var(--box5);}
	.list-carousel li{width: var(--box5);height: var(--box5);}
}

/* !Ticker ================================================ */
.ticker-area{
	position: relative;
	width: 100%;overflow: hidden;
	margin: 0 auto var(--margin-section);padding: 0;
	border: 2px solid hsla(var(--color0),0.2);
}
.ticker-area ul{
}
.ticker-area li{
	display:none;align-items:center;
	width: 100%;height: 30px;
	font-size: calc( var(--font-size) - 0.3rem );overflow: hidden;
}
.ticker-area li span{width: 22%;padding:6px 8px 9px;background: var(--color-primary);color: #fff;}
.ticker-area li p{width: 78%;padding:6px 8px 9px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

@media screen and (min-width:992px) {
	.ticker-area li span{width: 10%;}
	.ticker-area li p{width: 90%;}
}
/* ! -------------------------------------------------------------- */
/* ! Tabs */
/* ! -------------------------------------------------------------- */
/* ! .tab-area ================================================ */
.tab-area{
	margin: 1.5rem auto var(--margin-section);
}
/* .tab-nav ==================== */
.tab-nav{
	display:flex;flex-flow:row nowrap;justify-content:center;align-items:stretch;
	width: 100%;
}
.tab-nav li{
	width: calc( 100% / 3 );padding: 3px;
	border: 1px solid;border-color: var(--color-primary) var(--color-primary) var(--color-primary);
	transition:all 0.3s;cursor: pointer;
}
.tab-nav li span{
	display:flex;justify-content:center;align-items:center;
	padding: 6px 0;font-weight: 700;color: var(--color-primary);
}
.tab-nav li.current{border-color: var(--color-primary) var(--color-primary) #fff;}
.tab-nav li.current span{background:var(--color-primary);color: #333;}

/* .tab-box ==================== */
.tab-box li{
	display: none;
	width: 100%;
	padding: 1em;
	border: 1px solid;border-color: var(--color-primary);border-top: none;
}
.tab-box li.current{display: block;}

/*! *************************************************************************/
/*! Custom */
/*! *************************************************************************/
/* ! ================================================*/
/* ! Base */
/* ! ================================================*/
/* ! -------------------------------------------------------------- */
/* ! Color */
/* ! -------------------------------------------------------------- */
.def-color {
	--color0: 220,22%,28%;/* base */
	--color1: 205,100%,45%;/* primary */
	--color2: 198,100%,90%;/* secondary */
	--color3: 1,89%,62%;/* accent */
}
.angelite-color {
	--color0: 18,22%,28%;
	--color1: 349,84%,76%;
	--color2: 360,87%,94%;
	--color3: 212,63%,62%;
}
.labradorite-color {
	--color0: 46,22%,28%;
	--color1: 325,52%,43%;
	--color2: 316,39%,92%;
	--color3: 190,77%,55%;
}
.incarose-color{
	--color0: 18,22%,28%;
	--color1: 194,85%,58%;
	--color2: 190,91%,81%;
	--color3: 331,99%,77%;
}
.larimar-color {
	--color0: 18,22%,28%;
	--color1: 194,85%,58%;
	--color2: 190,91%,81%;
	--color3: 331,99%,77%;
}
.opal-color{
	--color0:327,22%,28%;
	--color1: 248,45%,71%;
	--color2: 234,61%,88%;
	--color3:216,96%,70%;
}


/* ! -------------------------------------------------------------- */
/* ! Interactive */
/* ! -------------------------------------------------------------- */

/* ! ================================================*/
/* ! Module */
/* ! ================================================*/
/* ! -------------------------------------------------------------- */
/* ! Wedget */
/* ! -------------------------------------------------------------- */
/* Message Boxs Widget ================================================ */
/* Message Boxs ==================== */
.widget-area .widget_message,
.widget_message{
	position: relative;overflow: hidden;margin: 0 var(--padding-base) var(--margin-section);padding: 0;
}
.section.box.widget_message{
	margin: 0 var(--padding-base) var(--margin-section);padding: 0;
	border: none;background: none;box-shadow: none;
}
@media screen and (min-width:576px) {
	.widget-footer.widget_message,
	.column .widget-secondary.widget_message,
	.widget-secondary.widget_message{margin: 0;padding: 0;}
}

.message-box{
	position: relative;
	min-height: 40px;
	padding: 0;
	border: 1px solid var(--color-primary);
	background:var(--color-primary);
	color:var(--color-primary);
}
.message-box .message-title:before{
	position: absolute;z-index: 1;
	top:0.5rem;left: 0.5rem;
	content: "\f348";
	font:normal 35px/1 var(--font-icon);
	opacity: 0.6;
}
.message-box .message-title{
	margin: 0;padding: 1.0rem 0.5rem 0 45px;
	font-size: var(--font-size);line-height: 1;font-weight: 700;
	background: none;
}
.message-box .text{
	padding: 1.0rem 1.5rem 1.5rem 45px;
	font-size: calc( var(--font-size) * 0.8 );line-height: 1.8;
}
@media screen and (min-width:768px) {
	#main .message-box .message-title:before{font:normal 70px/1 var(--font-icon);}
	#main .message-box .message-title{padding: 2.0rem 1.5rem 0 90px;background: none;}
	#main .message-box .text{padding: 1.5rem 1.5rem 2.0rem 90px;}
}

/* .info */
.message-box.info{border-color: hsla(var(--info),30%,0.5);background: hsla(var(--info),60%,0.1);color:hsla(var(--info),30%,1.0);}
.message-box.info .message-title:before{content: "\f537";}
/* .caution */
.message-box.caution{border-color:hsla(var(--color3),1.0);background: hsla(var(--color3),90%,1.0);color:hsla(var(--color3),45%,1.0);}
.message-box.caution .message-title:before{content: "\f488";}
/* .important */
.message-box.important{border-color:hsla(var(--color3),1.0);background: hsla(var(--color3),0.1);color:hsla(var(--color3),1.0);}
.message-box.important .message-title:before{content: "\f12a";}
/* .warning */
.message-box.warning{border-color:hsla(var(--warning),80%,1.0);background: hsla(var(--warning),90%,1);color:hsla(var(--warning),40%,1);}
.message-box.warning .message-title:before{content: "\f534";}



/* ! ================================================*/
/* !4.0 Module */
/* ! ================================================*/
/* ! -------------------------------------------------------------- */
/* ! Overlay */
/* ! -------------------------------------------------------------- */
html.is-overlay{scroll-behavior: auto;}
/*#overlay*/
#overlay{
	position: fixed;top:0;left: 0;z-index:-1;display: none;
	width:100vw;height:100vh;
	cursor: pointer;
	transition:0.5s;
	background:rgba(0,0,0,0.8);
}
#overlay #overlayInner{display: flex;flex-flow:column wrap;justify-content: center;align-items:center;width:100vw;height:100vh;}
#overlay #overlayInner img{width:auto;max-width: 80%;height: auto;max-height: 80%;}
/*#overlay open*/
.is-overlay #overlay{z-index:4;display: block;}

/* ! -------------------------------------------------------------- */
/* ! Modal */
/* ! -------------------------------------------------------------- */
/* Modal box ================================================ */
.modal-wrap{display: none;}
.modal-check{display: none;}
.modal-check:checked + .modal-wrap{display: block;position: fixed;top:0;left: 0;z-index: 5;width: 100%;height: 100%;background: rgba(0,0,0,0.8);}
.modal-check:checked + .modal-wrap .modal-box{display: block;position: fixed;top:10%;left: 10%;width: 80%;max-height: 80%;background: #fff;z-index: 6;}
.modal-check:checked + .modal-wrap .close-btn{display: block;}

.label-modal-box{display: none;}
.label-modal-btn{display: none;}
.label-modal-btn:checked + .modal-wrap{display: block;position: fixed;top:0;left: 0;z-index: 5;width: 100%;height: 100%;background: rgba(0,0,0,0.8);}
.label-modal-btn:checked + .modal-wrap .modal-box{display: block;position: fixed;top:10%;left: 10%;width: 80%;max-height: 80%;background: #fff;z-index: 6;}

/* Light box ================================================ */
@keyframes lightbox-show{ 0%{opacity: 0;} 100%{opacity: 1;} }
.light-box2 a {pointer-events: none;}
img.lightbox.is-show{
	position: fixed;top:10%;left: 10%;z-index: 6;
	width: 80%;max-width:80%;height: auto;
	animation:lightbox-show ease-in-out 0.6s forwards;
}
@media screen and (min-aspect-ratio: 16/9) {
	img.lightbox.is-show{max-height: 80%;width: auto;}
}
.thumbnail img.lightbox.is-show:hover{transform:none;}

@keyframes lightbox-prev-before{0%{margin-left: -200%;order:1;opacity: 1;}100%{margin-left: -100%;opacity: 1;}}
@keyframes lightbox-next-before{ 0%{margin-left: 0%;order:1;opacity: 1;} 100%{margin-left: -100%;opacity: 1;} }

/* ! floating box================================================ */
/* GDPR ==================== */
#gdpr{background: #ddd;padding: 20px;display: block;}
#gdpr.is-hide{display: none;transition: all .2s;}

/* banner ==================== */
#banner2{background: #ccc;padding: 20px;display: block;}
#banner2.is-hide{display: none;}

/* ! -------------------------------------------------------------- */
/* ! Gallery */
/* ! -------------------------------------------------------------- */
/* Slider ================================================ */
@keyframes slide-next-before{ 0%{margin-left: 0%;order:1;opacity: 1;} 100%{margin-left: -70%;opacity: 1;} }
@keyframes slide-prev-before{0%{margin-left: -140%;order:1;opacity: 1;}100%{margin-left: -70%;opacity: 1;}}
@keyframes slide-after{0%{order:3;} 100%{opacity: 1;}}

/* .list-gallery */
.list-gallery{display: flex;width: 90%;margin: 0 auto;border: 1px solid red;overflow: hidden;}
.list-gallery li{display: none;min-width: 80%;width: 80%;margin: 0%;opacity: 0;aspect-ratio: 16 / 9;}

.list-gallery li.current-bafore{display: flex;margin-left: -70%;order:1;opacity: 1;}
.list-gallery li.current{display: flex;order:2;margin-left: 0;opacity: 1;}
.list-gallery li.current-after{display: flex;order:3;opacity: 1;margin-left: 0%;}
.list-gallery li img{width: 100%;height: 100%;}

.prev .list-gallery li.current-bafore{animation:slide-prev-before ease 0.6s forwards;}
.prev .list-gallery li.current-after{animation:slide-after ease 0.6s forwards;border: 1px solid red;}

.next .list-gallery li.current-bafore{animation:slide-next-before ease 0.6s forwards;}
.next .list-gallery li.current-after{animation:slide-after ease 0.6s forwards;}
.list-gallery .btn-next,.list-gallery .btn-prev{margin:2rem;font-size: 1.6rem;}
/* .nav-gallery */
.nav-gallery{display: flex;width: 90%;margin: 0 auto;overflow: hidden;}
.nav-gallery li{min-width: calc( 100% / 5 );width: calc( 100% / 5 );aspect-ratio: 16 / 9;}
.nav-gallery img{width: 100%;max-width: 100%;height: 100%;}
.nav-gallery li.active{border: 1px solid red;}
/* .lifht-box */
.gallery-area.is-show{position: fixed;top:10%;left: 10%;width: 80%;z-index: 6;}
.gallery-area.is-show .nav-gallery{display: none;}
.gallery-area.is-show .btn-next,.gallery-area.is-show .btn-prev{position: fixed;z-index: 6;color: #fff;}
.gallery-area.is-show .btn-next{top:40%;right: 5%;}
.gallery-area.is-show .btn-prev{top:40%;left: 5%;}
.gallery-area.is-show.prev .list-gallery li,
.gallery-area.is-show.next .list-gallery li,
.gallery-area.is-show .list-gallery li{min-width: 100%;width: 100%;margin-left: 0%;}
.gallery-area.is-show .list-gallery li.current-bafore{margin-left: -100%;}
.gallery-area.is-show.prev .list-gallery li.current-bafore{animation:lightbox-prev-before ease 0.6s forwards;}
.gallery-area.is-show.next .list-gallery li.current-bafore{animation:lightbox-next-before ease 0.6s forwards;}

/* ! -------------------------------------------------------------- */
/* ! Tab */
/* ! -------------------------------------------------------------- */
.check-btn{display: none;}
.tab-wrap {}
.tab-content {display: none;}
.check-btn:checked ~ .tab-content {display: block;}

/* Contents Tab ================================================ */
.tab-area .section-content{display: none;padding: 0;margin: 0;}
.section-columns .primary-area{order: 0;width: calc( 100% - 250px );}
.section-columns .secondary-area{order: 1;width: 250px;background: #ddd;}
/* .col3 */
.section-columns.col3 .primary-area{order: 1;width: calc( 100% - 400px );}
.section-columns.col3 .secondary-area{order: 2;width: 200px;}
.section-columns .tertiary-area{order: 0;width: 200px;background: #ddd;}
/* checked */
.check-btn:checked ~ .section-content{display: block;}
.check-btn:checked ~ .section-content.section-columns{display: flex;}


/* Holizontal Tab ================================================ */
.tab-labels{display: flex;flex-wrap: wrap;}
.tab-label {
	margin-right: 5px;padding: 3px 12px;
	background: var(--color-base-4);color: var(--black);
	cursor: pointer;
}
.tab-content {
	display: none;
	width: 100%;margin: 0;padding: 1em;
	background: var(--color-white);border: 2px solid var(--color-base-4);
}

/* ! -------------------------------------------------------------- */
/* ! Block */
/* ! -------------------------------------------------------------- */


/* FAQ box ================================================ */
.faq-area{margin: 0 auto var(--margin-section);}
.faq-q{display: block;padding: 15px;background: var(--color-base-2);cursor: pointer;}
.faq-a{height: 0;margin: 0px;padding: 0 15px;opacity: 0;overflow: hidden;}
.hidden-checkbox:checked ~ .faq-a {animation:key-accordion 0.3s ease-out 0s forwards;}
@keyframes key-accordion{
	0%{height: 0;opacity: 0;padding: 0 15px}
	50%{height: auto;opacity: 1;padding: 15px 15px;}
	100%{height: auto;opacity: 1;padding: 15px 15px;}
}

/* Accordion box ================================================ */
/* reset */
.btn-acc{background:transparent;border:none;cursor:pointer;outline:none;padding:0;appearance:none;}
.list-accordion{list-style-type:none;margin:0;padding:0;}
.list-accordion li,.list-accordion p{margin: 0;}
/* reset */

.btn-acc {
  display: block;
  cursor: pointer;
  background-color: darkturquoise;
  text-align: center;
  width: 100%;
  height: 50px;
  line-height: 50px;
}
.list-accordion > li {
  background-color: paleturquoise;
  text-align: center;
  /* 閉じている状態 */
  border-top: 0 white solid;
  padding-top: 0;
  padding-bottom: 0;
  /* 閉じるアニメーション */
  transition:
	border-top     .3s ease-out,
	padding-top    .3s ease-out,
	padding-bottom .3s ease-out;
}
.list-accordion.is-open > li {
  /* 開いている状態 */
  border-top: 1px white solid;
  padding-top: 13px;
  padding-bottom: 13px;
  /* 開くアニメーション */
  transition:
	border-top     .3s ease-out,
	padding-top    .3s ease-out,
	padding-bottom .3s ease-out;
}
.list-accordion > li > p {
  /* 閉じている状態 */
  line-height: 0;
  opacity: 0;
  visibility: hidden;
  /* 閉じるアニメーション */
  transition:
	line-height .3s ease-out,
	opacity     .1s linear,
	visibility  .1s linear;
}
.list-accordion.is-open > li > p {
  /* 開いている状態 */
  line-height: 1.5;
  opacity: 1;
  visibility: visible;
  /* 開くアニメーション */
  transition:
	line-height .3s ease-out,
	opacity     .1s linear .1s,
	visibility  .1s linear .1s;
}

/* Counter ================================================ */
.box-count{padding: 30px;text-align: center;}
.box-count.is-count{background: pink;opacity: 1;}
.bar{
	position: relative;
	width: 100%;height: 20px;
	border:1px solid #042430;background: #fff;
}
.bar span{
	display: block;
	position: absolute;top:0px;left: 0px;
	height: 20px;
	background: #042430;
}

.countdown{text-align: center;padding: 10px 20px;}

/* Modal box ================================================ */
.modal-wrap{display: none;}
.modal-check{display: none;}
.modal-check:checked + .modal-wrap{display: block;position: fixed;top:0;left: 0;z-index: 5;width: 100%;height: 100%;background: rgba(0,0,0,0.8);}
.modal-check:checked + .modal-wrap .modal-box{display: block;position: fixed;top:10%;left: 10%;width: 80%;max-height: 80%;background: #fff;z-index: 6;}
.modal-check:checked + .modal-wrap .close-btn{display: block;}

.label-modal-box{display: none;}
.label-modal-btn{display: none;}
.label-modal-btn:checked + .modal-wrap{display: block;position: fixed;top:0;left: 0;z-index: 5;width: 100%;height: 100%;background: rgba(0,0,0,0.8);}
.label-modal-btn:checked + .modal-wrap .modal-box{display: block;position: fixed;top:10%;left: 10%;width: 80%;max-height: 80%;background: #fff;z-index: 6;}

/* Light box ================================================ */
@keyframes lightbox-show{ 0%{opacity: 0;} 100%{opacity: 1;} }
.light-box2 a {pointer-events: none;}
img.lightbox.is-show{
	position: fixed;top:10%;left: 10%;z-index: 6;
	width: 80%;max-width:80%;height: auto;
	animation:lightbox-show ease-in-out 0.6s forwards;
}
@media screen and (min-aspect-ratio: 16/9) {
	img.lightbox.is-show{max-height: 80%;width: auto;}
}
.thumbnail img.lightbox.is-show:hover{transform:none;}

@keyframes lightbox-prev-before{0%{margin-left: -200%;order:1;opacity: 1;}100%{margin-left: -100%;opacity: 1;}}
@keyframes lightbox-next-before{ 0%{margin-left: 0%;order:1;opacity: 1;} 100%{margin-left: -100%;opacity: 1;} }